Subject: Re: Patches added to master/for-2.6.25 branch of powerpc.git

From: Anton Vorontsov <[email-masked]>
Date: Thu, 17 Jan 2008 18:34:55 +0300

On Thu, Jan 17, 2008 at 09:11:00AM -0600, Kumar Gala wrote:
> 
> On Jan 17, 2008, at 8:59 AM, Anton Vorontsov wrote:
> 
> >Hello Paul, Kumar,
> >
> >On Thu, Jan 17, 2008 at 03:39:07PM +1100, Paul Mackerras wrote:
> >>Includes commits pulled from Josh Boyer's tree.
> >
> >Um.. Probably I'm being importunate.. if so, just command me to sit
> >silent and wait. ;-) But how about these down here? Ones that touches
> >drivers/net/ are having "Acked-by: Jeff Garzik <[email-masked]>"
> >thus meant to go through one of powerpc tree. Not sure through which
> >one exactly.
> >
> >http://ozlabs.org/pipermail/linuxppc-dev/2007-December/047777.html
> >http://ozlabs.org/pipermail/linuxppc-dev/2007-December/047778.html
> >http://ozlabs.org/pipermail/linuxppc-dev/2007-December/047779.html
> >
> >^^ are mandatory to make MPC8349E-mITX's ENET1-ENET5 actually work.
> >Plus, as you may notice all of them having "777" in the message id,
> >they ought to be lucky, despite that today they're applying with
> >fuzz. :-)
> 
> I've got these in my queue to apply.

Great, good to know. Thanks.

> If I have issues I'll ping you for a respin.

Sure thing.

> >http://ozlabs.org/pipermail/linuxppc-dev/2007-December/048473.html
> >
> >^^ fixed phy support for fs_enet. Needed for some other boards, I
> >presume.
> 
> Hmm, its vitaly picking this one up?  if not I can.

Ah, right. I just forgot that Vitaly resumed his tree.

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
backup email: [email-masked]
irc://irc.freenode.net/bd2